2019-11-15 14:32 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000864Spring engineGeneralpublic2008-03-18 18:39
ReporterKDR_11k 
Assigned ToAuswaschbar 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000864: [SVN] Last player to join crashes
DescriptionIn SVN (last tested with rev 5578) the last player to connect to a hosted game crashes immediately (shows Connecting to Server. and crashes immediately once connected). The crash corrupts the stack so there's no usable stacktrace.
Additional InformationOnce the player times out for the host the host crashes too.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001997

Auswaschbar (reporter)

Does it still happen with rev 5592? I'm asking because it is not reproducible for me.

~0001998

KDR_11k (reporter)

Appears to be fixed, thank you.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-12 10:51 KDR_11k New Issue
2008-03-17 22:14 Auswaschbar Status new => assigned
2008-03-17 22:14 Auswaschbar Assigned To => Auswaschbar
2008-03-17 22:15 Auswaschbar Note Added: 0001997
2008-03-18 08:27 KDR_11k Note Added: 0001998
2008-03-18 18:39 Auswaschbar Status assigned => resolved
2008-03-18 18:39 Auswaschbar Resolution open => fixed
+Issue History